[arch-commits] Commit in habak/repos/extra-x86_64 (PKGBUILD)

Ronald van Haren ronald at archlinux.org
Thu Jul 3 10:48:27 EDT 2008


    Date: Thursday, July 3, 2008 @ 10:48:26
  Author: ronald
Revision: 4097

fix svn conflict

Modified:
  habak/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-07-03 13:42:23 UTC (rev 4096)
+++ PKGBUILD	2008-07-03 14:48:26 UTC (rev 4097)
@@ -1,18 +1,19 @@
 # $Id$
-# Maintainer: Simo Leone <simo at archlinux.org>
+# Maintainer: Ronald van Haren <ronald at archlinux.org>
+# Contributor: Simo Leone <simo at archlinux.org>
 pkgname=habak
 pkgver=0.2.5
-pkgrel=2
+pkgrel=3
 pkgdesc="A background changing app"
-arch=(i686 x86_64)
 url="http://fvwm-crystal.org"
-license=""
-depends=('imlib2' 'libx11')
+license=('GPL2')
+depends=('imlib2')
 source=(http://download.gna.org/fvwm-crystal/habak/$pkgver/$pkgname-$pkgver.tar.gz)
+arch=('i686' 'x86_64')
 md5sums=('bee5c394989367f7a4c5cb9ec99d307c')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
+  cd $srcdir/$pkgname-$pkgver
   make || return 1
-  install -m755 -D habak $startdir/pkg/usr/bin/habak
+  install -m755 -D habak $pkgdir/usr/bin/habak || return 1
 }





More information about the arch-commits mailing list